Subject: [TR] TR3A Hood Rattle Woes Fixed

From: "Jim Henningsen" <[email-masked]>
Date: Sat, 7 Nov 2020 15:59:18 -0500

Thanks everyone for your recommendations on the nasty hood rattle from my 61
TR3A.  Tom Fansher wins the prize with the recommendation of making sure the
hood shaft rod is fully lubricated.  A little wheel bearing grease on the
whole thing and voila, no more hood rattle!  Although he did say the
original recommendation was from Jere Dotten.  Half credit then.  Thanks
again list!
Jim Henningsen
Ocala FL
61 3A
62 4
67 4A
75 6
81 8

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive